A:link {color: #4090D0;}
A:active {color: #FF0000;}
A:visited {color: #60A0E0;}
A.wands:link {font-family: Lumos,Georgia,"Palatino Linotype",serif; font-size: 14pt; color: #C0F0FF; text-decoration: none;}
A.wands:active {font-family: Lumos,Georgia,"Palatino Linotype",serif; font-size: 14pt; color: #FF0000; text-decoration: none;}
A.wands:visited {font-family: Lumos,Georgia,"Palatino Linotype",serif; font-size: 14pt; color: #C0F0FF; text-decoration: none;}

BODY {background-color: #000000; color: #4780C1; font-family: Georgia,"Palatino Linotype",serif;}

DIV.center {text-align: center;}
DIV.text {background-color: #C0F0FF; color: #000000; padding: 2px 20px; margin: 5px 50px; border-width: 4px; border-style: solid; border-color: #4780C1;}
DIV.wands {font-family: Lumos,Georgia,"Palatino Linotype",serif; font-size: 14pt; color: #C0F0FF; text-decoration: none;}

EM.fakelink {color: #4090D0; font-style: normal; text-decoration: underline; }

H1 {font-family: Lumos,Georgia,"Palatino Linotype",serif; text-align: center;}
H2, H3, H4, H5, H6 {font-family: Lumos,Georgia,"Palatino Linotype",serif;}
H2.center {font-family: Lumos,Georgia,"Palatino Linotype",serif; text-align: center;}

P.center {text-align: center;}

TD.center {text-align: center;}
TD.wands {text-align: center; font-family: Lumos,Georgia,"Palatino Linotype",serif; font-size: 14pt; color: #FFEA80; }
TD.fakelink {color: #4090D0; text-decoration: underline; }
